Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libgem", "libgem.vcproj", "{CB5F250B-A46C-466E-AF01-20BB7A25D101}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
		ConfigName.2 = Shmem Debug
		ConfigName.3 = Shmem Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{CB5F250B-A46C-466E-AF01-20BB7A25D101}.Debug.ActiveCfg = Debug|Win32
		{CB5F250B-A46C-466E-AF01-20BB7A25D101}.Debug.Build.0 = Debug|Win32
		{CB5F250B-A46C-466E-AF01-20BB7A25D101}.Release.ActiveCfg = Release|Win32
		{CB5F250B-A46C-466E-AF01-20BB7A25D101}.Release.Build.0 = Release|Win32
		{CB5F250B-A46C-466E-AF01-20BB7A25D101}.Shmem Debug.ActiveCfg = Debug|Win32
		{CB5F250B-A46C-466E-AF01-20BB7A25D101}.Shmem Debug.Build.0 = Debug|Win32
		{CB5F250B-A46C-466E-AF01-20BB7A25D101}.Shmem Release.ActiveCfg = Release|Win32
		{CB5F250B-A46C-466E-AF01-20BB7A25D101}.Shmem Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
